Subject: [icnrg] Adoption of draft-white-icnrg-ipoc-02 as an ICNRG Working Draft

From: "David R. Oran" <[email-masked]>
Date: Sun, 28 Jul 2019 10:42:38 -0400

Having discussed this draft at the ICNRG Interim Meeting on July 21, and 
polled with no objections on the mailing this. The chairs are declaring 
draft-white-icnrg-ipoc-02  (Internet Protocol Tunneling over Content 
Centric Mobile Networks) adopted as an RG document.

Would the authors please resubmit the draft as draft-irtf-icnrg-ipoc-00 
at earliest convenience and we will mark it adopted and replacing 
draft-white-icnrg-ipoc.

Your ever vigilant chairs :-),

Börje, Dirk, and DaveO